.FullScreen {
  display: flex;
  flex-direction: column;
  justify-content: space-between;

  /* mobile viewport bug fix */
  max-height: -webkit-fill-available;
  height: 100vh;

  font-family: Arial, Helvetica, sans-serif;

  background: rgb(240, 250, 0);
  background: linear-gradient(
    135deg,
    rgba(240, 250, 0, 1) 0%,
    rgba(8, 145, 31, 1) 35%,
    rgba(0, 212, 255, 1) 100%
  );
}

.FullScreenHeader {
  height: 50px;
}
